﻿/* =============================================================================
   General Styles
   ========================================================================== */

.custom-fsp.fsp .section-masthead a, .custom-fsp.fsp .section-masthead h1 {
	color: #a71515;
}
.custom-fsp.fsp .section-masthead .section-nav a {
	color: #fff;
}
.box.headlines {
	display: inline-block;
}
.box.headlines .description {
	font-size: 18px;
}
.box.headlines .item h1, .content.article h1, .sectionindex li > h1 {
	margin-top: 0;
	font-size: 26px;
	line-height: 24px;
	margin-bottom: 0;
	transition: all .3s ease-in;
	font: 300 45px/47px "folhaii-heavy", Times, serif;
}
.box.headlines .item.first {
	padding-top: 0;
}
.box.headlines .item.first h1 {
	font-size: 37px;
	line-height: 37px;
	margin-bottom: 5px;
	text-decoration: none;
}
.box.headlines .item.first a:hover h1 {
	color: #333;
}
.box.headlines h2 {
	font: 300 20px/22px "folhaii-heavy" , serif;
	margin: 3px 0 5px;
	color: #000;
	border-bottom: 0;
	text-transform: none;
}
.box.headlines a:hover h2 {
	text-decoration: underline;
}
.box.headlines .item .description {
	clear: none;
	line-height: 20px;
}
.box.headlines .item img {
	float: left;
	margin-right: 10px;
}
.box.headlines .item:last-child{
	margin-bottom: 5px;
}
.section-masthead .section-nav li {
	color: #FFF;
	cursor: default;
}
.section-masthead .section-nav li:hover {
	color: #444;
}
.section-masthead .section-nav li:hover a {
	color: #444 !important;
}
.box.masthead {
	margin-top: 21px;
	margin-bottom: 10px;
}
*+html .box.headlines .description { 
	float: left;
}

/* =============================================================================
   Indice
   ========================================================================== */

.indice.first {
	padding-top: 5px;
}
.indice {
	margin-top: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #CCC;
}
.indice .section-masthead, .article .item {
	background: none;
	margin: 0;
	border-bottom: 2px solid #9B0204;
	box-shadow: none;
	min-height: 0;
	padding-bottom: 2px !important;
	margin-bottom: 15px;
}
.indice .section-masthead .label {
	font: 300 25px/.94 "metaserifpro-bold", Georgia, serif; text-transform: lowercase;
}
.indice.individual .section-masthead, .article .section-masthead{
	line-height: 40px;
}
.indice.individual .section-masthead .label, .article .section-masthead .label{
	font-size: 35px;
}
.three-star{
	background: url(//f.i.uol.com.br/folha/furniture/5.4/images/icn-three_stars.png) no-repeat;
	display: inline-block;
	height: 15px;
	margin-left: 10px;
	width: 57px;
}
.indice a {
	color: #000;
}
.indice a:hover {
	text-decoration: underline;
}
.indice a:visited, 
.indice a:visited span.kicker, 
.indice a:visited span.title {
	color: #666 !important; font-weight: bold !important;
}
.indice ul {
	list-style: none;
}
.indice .topo {
	float: right;
	font: bold 12px Georgia, Times, serif;
	color: #666;
	margin: -4px 0 0 5px;
}
.indice .topo .seta {
	float: right;
	border: 3px solid rgba(0, 0, 0, 0);
	border-bottom: 3px solid #666;
	margin: -10px 0 0 5px;
}
.indice .topo:hover span:first-child {
	text-decoration: underline;
}
.indice .sbd {
	margin-left: 20px;
	list-style-type: disc;
	list-style-position: inside;
	color: #000;
}
.indice .sbd .kicker {
	text-transform: none;
	font: 18px Georgia, Times, serif;
	color: #000;
}
*+html .indice .topo {
	display: none;
}

/*fac-simile*/
.indice.facsimile ul { 
	height: 44px;
	margin-top: -10px;
	margin-bottom: 25px;
	text-transform: uppercase;
	font: bold 18px 'Georgia', verdana, arial;
	color: #999;
	border-bottom: 1px solid #e5e5e5;
}
.indice.facsimile ul a, .indice.facsimile ul a:visited { 
	color: #999 !important;
}
.indice.facsimile ul li { 
	list-style-type: none;
	float: left;
	margin: 12px;
}
.indice.facsimile ul li.first { 
	border-right: 1px solid #e5e5e5;
	padding-right: 24px;
	margin-left: 5px;
}
.indice.facsimile ul li.sel { 
	color: #333;
	cursor: default;
}
.indice.facsimile img { 
	margin-left: 35px;
	border: 1px solid #dedede;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	margin-bottom: 20px;
}

.indice .sectionindex { 
	font-size: 18px;
	font-family: 'Georgia', verdana, arial;
} 
.indice .kicker {           
	text-transform: capitalize;
	font: 300 20px/22px "folhaii-heavy" , serif;
	color: #999;
}
.indice span.kicker { 
	color: #000;
}
.indice .kicker b { 
	color: #999;
	font-weight: normal;
}
.indice .title { 
	color: #000;
}
.indice.last { 
	border: 0;
}
.indice .imgnews { 
	margin-bottom: 20px;
	min-height: 100px;
	text-align: center;
}
.indice .imgnews .img { 
	margin: 0 auto;
	display: inline-table;
}
.indice .imgnews .img p { 
	text-align: right;
	font: 10px Georgia, Times, serif;
	color: #333;
	margin: 0 0 1px 0;

}
.indice .imgnews .img img { 
	max-width: 635px;
}
.indice .imgnews .title { 
	text-align: left;
	font: bold 18px Georgia, Times, serif;
	padding: 10px 0;
	clear: both;
	height: auto;
}
.indice.opiniao p {
	margin: 20px 0;
}
.indice.opiniao p.item {
	margin: 7px 0;
}

/*sections bar*/
.indice .section-masthead a, .indice .section-masthead h1 { 
	color: #036;
}
.indice .section-masthead > a:hover { 
	text-decoration: none;
}
.indice.acontece .section-masthead > a span 			{ color: #990033; }
.indice.opiniao .section-masthead > a span 				{ color: #990000; }
.indice.poder .section-masthead > a span 				{ color: #003366; }
.indice.mundo .section-masthead > a span 				{ color: #003366; }
.indice.mercado .section-masthead > a span 				{ color: #336600; }
.indice.cotidiano .section-masthead > a span 			{ color: #660033; }
.indice.ciencia .section-masthead > a span				{ color: #990000; }
.indice.saude .section-masthead > a span				{ color: #990000; }
.indice.saudeciencia .section-masthead > a span 		{ color: #990000; }
.indice.cienciasaude .section-masthead > a span 		{ color: #990000; }
.indice.esporte .section-masthead > a span 				{ color: #FF9900; }
.indice.ilustrada .section-masthead > a span 			{ color: #990033; }
.indice.tec .section-masthead > a span 					{ color: #00aceb; }
.indice.campinas .section-masthead > a span 			{ color: #00aceb; }
.indice.equilibrio .section-masthead > a span 			{ color: #00aceb; }
.indice.comida .section-masthead > a span 				{ color: #725245; }
.indice.turismo .section-masthead > a span 				{ color: #00aceb; }
.indice.ilustrissima .section-masthead > a span 		{ color: #ad2e3e; }
.indice.quadrinhos .section-masthead > a span 			{ color: #e2222d; }
.indice.corrida .section-masthead > a span 				{ color: #849ca2; }
.indice.ribeirao .section-masthead > a span 			{ color: #42bef0; }
.indice.folhinha .section-masthead > a span 			{ color: #003366; }
.indice.folhateen .section-masthead > a span 			{ color: #003366; }
.indice.saopaulo .section-masthead > a span 			{ color: #990000; }
.indice.especial .section-masthead > a span,
.indice.especial2 .section-masthead > a span 			{ color: #990000; }
.indice.serafina .section-masthead > a span 			{ color: transparent; }
.indice.newyorktimes .section-masthead > a span 		{ color: transparent; }
.indice.classificados .section-masthead > a span 		{ color: #f69431; }
.indice.imoveis .section-masthead > a span 				{ color: #ed424f; }
.indice.veiculos .section-masthead > a span 			{ color: #88aaba; }
.indice.negocios .section-masthead > a span 			{ color: #1db6bc; }
.indice.carreiraseempregos .section-masthead > a span 	{ color: #1db6bc; }
.indice.empregosecarreiras .section-masthead > a span 	{ color: #1db6bc; }
.indice.ombudsman .section-masthead > a span 			{ color: #f00; }
.indice.facsimile .section-masthead > a span 			{ color: #00ADEF; }

/*from sprite*/
.indice.newyorktimes .section-masthead .label, .indice.serafina .section-masthead .label {
	background-image: url( 'http://f.i.uol.com.br/folha/fsp/images/sprite-edicao_impressa.png?2012102203' ) ;
}
.indice.serafina h1.section-masthead .label {
	background-position: -262px -955px;
	width: 100px;
	height: 43px;
	display: inline-block;
}
.indice.serafina h3.section-masthead .label { 
	background-position: -18px -874px;
	width: 80px;
	display: block;
	height: 30px;
}
.indice.newyorktimes h1.section-masthead .label { background-position: -256px -994px;
	width: 227px;
	height: 43px;
	display: inline-block;
}
.indice.newyorktimes h3.section-masthead .label { background-position: -20px -911px;
	width: 175px;
	display: block;
	height: 30px;
}

.indice .section-masthead 						{ border-bottom: 2px solid #036; }
.indice.acontece .section-masthead 				{ border-bottom: 2px solid #990033; }
.indice.opiniao .section-masthead 				{ border-bottom: 2px solid #990000; }
.indice.poder .section-masthead 				{ border-bottom: 2px solid #003366; }
.indice.mundo .section-masthead 				{ border-bottom: 2px solid #003366; }
.indice.mercado .section-masthead 				{ border-bottom: 2px solid #336600; }
.indice.cotidiano .section-masthead 			{ border-bottom: 2px solid #660033; }
.indice.ciencia .section-masthead 				{ border-bottom: 2px solid #990000; }
.indice.saude .section-masthead 				{ border-bottom: 2px solid #990000; }
.indice.saudeciencia .section-masthead 			{ border-bottom: 2px solid #990000; }
.indice.cienciasaude .section-masthead 			{ border-bottom: 2px solid #990000; }
.indice.esporte .section-masthead 				{ border-bottom: 2px solid #FF9900; }
.indice.ilustrada .section-masthead 			{ border-bottom: 2px solid #990033; }
.indice.tec .section-masthead 					{ border-bottom: 2px solid #00aceb; }
.indice.campinas .section-masthead 				{ border-bottom: 2px solid #00aceb; }
.indice.equilibrio .section-masthead 			{ border-bottom: 2px solid #00aceb; }
.indice.comida .section-masthead 				{ border-bottom: 2px solid #725245; }
.indice.turismo .section-masthead 				{ border-bottom: 2px solid #00aceb; }
.indice.ilustrissima .section-masthead 			{ border-bottom: 2px solid #ad2e3e; }
.indice.quadrinhos .section-masthead			{ border-bottom: 2px solid #e2222d; }
.indice.corrida .section-masthead 				{ border-bottom: 2px solid #849ca2; }
.indice.ribeirao .section-masthead 				{ border-bottom: 2px solid #42bef0; }
.indice.folhinha .section-masthead 				{ border-bottom: 2px solid #003366; }
.indice.folhateen .section-masthead 			{ border-bottom: 2px solid #003366; }
.indice.saopaulo .section-masthead 				{ border-bottom: 2px solid #990000; }
.indice.especial .section-masthead 				{ border-bottom: 2px solid #990000; }
.indice.especial2 .section-masthead 			{ border-bottom: 2px solid #990000; }
.indice.serafina .section-masthead 				{ border-bottom: 2px solid #000; }
.indice.newyorktimes .section-masthead 			{ border-bottom: 2px solid #000; }
.indice.classificados .section-masthead 		{ border-bottom: 2px solid #f69431; }
.indice.imoveis .section-masthead 				{ border-bottom: 2px solid #ed424f; }
.indice.veiculos .section-masthead 				{ border-bottom: 2px solid #88aaba; }
.indice.negocios .section-masthead 				{ border-bottom: 2px solid #1db6bc; }
.indice.carreiraseempregos .section-masthead 	{ border-bottom: 2px solid #1db6bc; }
.indice.empregosecarreiras .section-masthead 	{ border-bottom: 2px solid #1db6bc; }
.indice.ombudsman .section-masthead 			{ border-bottom: 2px solid #f00; }
.indice.facsimile .section-masthead			 	{ border-bottom: 2px solid #00ADEF; }


/* =============================================================================
   Barra direita
   ========================================================================== */

/*right bar*/
.rightbar .box.fsp h2 { 
	color: #333;
	border-bottom: 1px solid #ccc;
	font: 300 18px/23px "metaserifpro-bold", Georgia, serif;
	padding-bottom: 1px;
}
.rightbar .chamadas ul { 
	list-style: none;
}
.rightbar .chamadas ul li { 
	font: bold 13px/15px arial, verdana, sans-serif;
	margin: 6px 0;
}
.rightbar .chamadas ul li  a { 
	color: #666;
}
.rightbar .chamadas ul li  a:hover { 
	text-decoration: underline;
}
.rightbar .box, .rightbar .box a {
	font: Georgia, Times, serif
}

/*fac-simile buttons*/
.rightbar .facsimile { 
	margin-bottom: 20px;
}
.rightbar .facsimile .facsimile { 
	background-position: -532px -382px;
	width: 145px;
	text-indent: -9999px;
}
.rightbar .facsimile .item { 
	margin-bottom: 0;
}
.rightbar .facsimile ul { 
	height: 30px;
	margin: 0;
	font: bold 13px/15px arial, verdana, sans-serif;
}
.rightbar .facsimile ul a { 
	color: #444;
}
.rightbar .facsimile ul a:hover { 
	text-decoration: underline;
}
.rightbar .facsimile ul li { 
	list-style-type: none;
	float: left;
	margin: 8px;
	margin-left: 4px;
}
.rightbar .facsimile ul li.first { 
	border-right: 1px solid #ccc;
	padding-right: 10px;
	margin-left: 0px;
}
.rightbar .facsimile ul li.sel { 
	color: #333;
	cursor: default;
}

/*calendario*/
.rightbar .calendario #calendar { 
	margin-top: 15px;
	width: 100%;
}
.rightbar .calendario .calendar { 
	background-position: -532px -88px;
	width: 250px;
}
.rightbar .calendario .item { 
	margin-bottom: 20px;
}
.rightbar .calendario, .rightbar .calendario .show a { 
	color: #444;
}
.rightbar .calendario .show td { 
	text-align: center;
	font: bold 14px arial, verdana, sans-serif;
	text-transform: uppercase;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.rightbar .calendario .show .title { 
	padding-top: 15px;
}
.rightbar .calendario .show .cel { 
	width: 42px !important;
	padding: 10px;
}
.rightbar .calendario .show .menu { 
	background-color: #e6e6e6; 
}
.rightbar .calendario .show .des, .rightbar .calendario .show .des a { 
	background-color: #e6e6e6;
	color: #999 !important;
}
.rightbar .calendario .show .sel { 
	background-color: #333;
	transition: all .2s ease-in;
}
.rightbar .calendario .show .sel a { 
	color: #fff;
}
.rightbar .calendario .show .sel:hover { 
	opacity: 0.6;
}
.rightbar .calendario .show .sel:hover a { 
	/*text-decoration: underline;*/
}
.rightbar .calendario .show .sel .today { 
	text-decoration: underline;
}
.rightbar .calendario .show .sel .tsel { 
	color: #666;
	cursor: default;
}

/*busca*/
.rightbar .busca { 
	margin-bottom: 30px;
}
.rightbar .busca input { 
	float: none; margin: 0;
}
.rightbar .busca .search { 
	background-position: -532px -54px; width: 50px;
}
.rightbar .busca form { 
	margin-top: 18px;
}
.rightbar .busca fieldset { 
	border: 0; margin: 0; padding: 0;
}
.rightbar .busca #qry { 
	width: 191px;
	height: 29px;
	margin-right: 4px;
	font: 15px arial, verdana, sans-serif;
	display: inline;
	float: left;
	border: 1px solid #ccc;
}
.rightbar .busca #submit { 
	width: 90px;
	height: 33px;
	border: 0;
	display: inline;
	cursor: pointer;
	background-color: #cc0000;
	color: #fff;
	font: bold 11px arial, verdana, sans-serif;
	text-transform: uppercase;
}

/* =============================================================================
   Notícia
   ========================================================================== */

/*toolbar*/
.toolbar .sprite { 
	background-image: url( 'http://f.i.uol.com.br/folha/fsp/images/sprite-edicao_impressa.png?2012102203' ) ;
}
.toolbar { 
	list-style-type: none;
	padding: 10px 7px;
	border-bottom: 1px solid #ccc;
}
.toolbar li { 
	display: inline-block;
	border-left: 1px solid #e6e6e6;
	padding: 0 3px;
	padding-right: 1px;
	padding /*\**/: 0 10px\9;
}
.toolbar li.first { 
	border: 0;
	padding: 0 7px 0 0;
	padding-left: 5px \9;
}
.toolbar li.last { 
	padding: 0 0 0 9px;
}
.toolbar li span { 
	width: 10px;
	height: 18px;
	float: none;
	display: inline-block;
	margin-left: 6px;
	margin-left: 2px\9;
}
.toolbar li, .toolbar li a { 
	font: bold 12px arial, verdana, sans-serif;
	text-transform: uppercase;
	color: #999;
}
.toolbar li a:visited { 
	color: #999 !important;
}
.toolbar .add { 
	background-position: -902px -18px;
}
.toolbar .sub { 
	background-position: -915px -18px;
}
.toolbar .excl { 
	background-position: -886px -17px;
}
.toolbar .print { 
	background-position: -868px -17px;
	width: 17px;
}
.toolbar .link { 
	background-position: -839px -18px;
	width: 18px;
}
.toolbar .share { 
	background-position: -819px -17px;
}
.toolbar div { 
	display: none;
	margin: 0;
}
.toolbar .pagelink div { 
	background-image: url("http://f.i.uol.com.br/folha/fsp/images/sprite-edicao_impressa.png?2012102203"); background-position: -759px -124px; position: absolute; top: 14px; left: -34px; width: 142px; height: 59px;
}
.toolbar .pagelink div input { 
	position: relative; left: 5px; top: 23px; width: 129px; padding: 3px 0;
}
.toolbar .pagelink, .toolbar .sharing { 
	position: relative;
}
.toolbar .pagelink a, .toolbar .sharing { 
	cursor: pointer;
}
.toolbar .sharing div { 
	background: #FFF; position: absolute; top: 15px; left: -12px; width: 140px; height: 168px;
}
.toolbar .sharing div .topo { 
	background-position: -822px -125px; margin-left: 64px; width: 20px;
}
.toolbar .sharing div ul { 
	margin-top: 8px; margin-bottom: 0px; height: 158px; border: 1px solid #ccc; border-bottom: 0px; width: 140px; background: #FFF;
}
.toolbar .sharing div ul li { 
	height: 35px; border-bottom: 1px solid #e6e8e8; width: 100px; margin-left: 7px; border-left: 0;
}
.toolbar .sharing div ul li a { 
	color: #000;
}
.toolbar .sharing div ul li a:hover span { 
	text-decoration: underline !important;
}
.toolbar .sharing div ul li span { 
	float: left; margin-top: 8px; width: 50px !important;
}
.toolbar .sharing div ul li span.fsp { 
	margin-left: 0px; width: 20px !important; height: 17px; margin-top: 7px;
}
.toolbar .sharing div ul li .facebook { 
	background-position: -920px -148px;
}
.toolbar .sharing div ul li .twitter { 
background-position: -919px -184px; height: 20px !important; min-width: 0; /*maior*/
}
.toolbar .sharing div ul li .google { 
	background-position: -920px -224px;
}
.toolbar .sharing div ul li .email { 
	background-position: -919px -262px;
}
.toolbar .sharing div ul li.firstone { 
	margin-top: 3px;
}
.toolbar .sharing div ul li.lastone { 
	border: 0;
}
.toolbar .sharing div .ft { 
	margin: -1px; background-position: -758px -175px; width: 154px;
}
.toolbar .pagelink:hover div, .toolbar .pagelink div:hover { 
	display: block;
}
.toolbar .sharing:hover div, .toolbar .sharing div:hover { 
	display: block;
}
*+html .toolbar li { 
	display: inline; padding: 0 8px;
}
*+html .toolbar li span { 
	margin-left: 6px;
}
*+html .toolbar li.first { 
	padding-left: 8px;
}
*+html .newstexts li.prev { 
	width: 140px;
}
*+html .newstexts li.prev span { 
	display: inline; float: left; height: 18px; background-position-y: -42px;
}
*+html .toolbar .sharing div { 
	top: 14px; left: -12px;
}
*+html .toolbar .sharing div .topo { 
	background-position: -822px -126px; margin-left: 64px; width: 20px;
}





/*newstexts*/
.newstexts { 
	list-style-type: none; height: 20px; margin: 15px 0 10px 0;
}
.newstexts.last { 
	border-top: 1px solid #ccc; margin: 5px 0 15px 0; padding-top: 15px;
}
.newstexts li { 
	display: inline; padding: 0 5px;
}
.newstexts li.prev { 
	float: left;
}
.newstexts li.next { 
	float: right;
}
.newstexts li span { 
	width: 0px; height: 1px; display: inline-block; position: relative;
}
.newstexts li.prev span { 
	border: 5px solid rgba(0, 0, 0, 0); border-right: 6px solid #B1B1B1; margin: 0px 0 0 -2px; top: 7px; left: -4px;
}
.newstexts li.next span { 
	border: 5px solid rgba(0, 0, 0, 0); border-left: 6px solid #B1B1B1; margin: 0px 0 0 -2px; top: 7px; left: 7px;
}
.newstexts li a { 
	font: bold 12px arial, verdana, sans-serif; text-transform: uppercase; color: #999; text-decoration: none !important;
}
.newstexts li a:hover { 
	text-decoration: underline !important
}
*+html .newstexts li.prev span, *+html .newstexts li.next span {
	display: none;
}

.content.article, .content.article #articleNew { 
	font: 18px 'Georgia', verdana, arial;
}
.content.article img { 
	background: none !important; float: none; margin: 0px;
}
.headerart { 
	font-weight: bold;
}
.content.article .title { 
	font: 300 45px/47px "folhaii-heavy" , serif; margin-bottom: 15px; margin-top: 10px;
}
.content.article .creditart, .content.article .origin { 
	font: bold 12px arial, verdana, sans-serif; color: #999; margin: 0px; display: block;
}
.content.article .headerart p, .content.article .fine_line p { 
	margin: 0 !important;
}
.content.article .fine_line { 
	font: 700 18px/17px 'Georgia', verdana, arial;
}
.content.article .fine_line p { 
	margin-bottom: 18px !important; font-family: 'Georgia', verdana, arial;
}
.content.article .fine_line p:first-child { 
	font-weight: normal;
	/*font-style: italic;*/
	font-size: 20px !important;
	line-height: 22px;
}
.content.article .eye { 
	display: block; width: 317px; border-top: 2px solid #666; padding: 7px 0 7px; border-bottom: 2px solid #666; font-style: italic; font-weight: bold;
}
.content.article .kicker { 
	font-weight: bold; text-transform: uppercase; font-size: 18px; font-family: 'Georgia', verdana, arial !important;
}
.content.article .blue { 
	color: #000080;
}
.content.article .red { 
	color: #F00;
}
.content.article .blue { 
	color: #000080;
}
.content.article .green { 
	color: #006400;
}
.content.article .orange { 
	color: #FFA042;
}
.content.article .violet { 
	color: #8A2BE2;
}
.content.article .text_footer { 
	font-size: 15px;
}
.content.article .title_end { 
	font-size: 23px; font-weight: bold;
}
.content.article .divisor { 
	text-indent: -9999px; border-bottom: 1px solid #ccc; height: 1px; margin: 0;
}
.content.article .star {
	background: url(//f.i.uol.com.br/star.gif) no-repeat center !important;
	height: 15px;
}
.content.article .articleGraphic { 
	margin-bottom: 20px;
}
.content.article a {
	color: #000080;
}